Fedora 26 Alpha

 ( trey | 2017. április 4., kedd - 18:42 )

Elérhető tesztelésre a Fedora 26 alpha kiadása.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Megkísértett a gondolat, de nem keresem a bajt. :) Unalmasan megbízható a Fedora 25, még akkor is, ha egy nem default konfiguráció esetén nem létező névvel elhasal a ping parancs. De ez Ubuntun is így van. :)


tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE

Ahogy nézem, ebben sem lesz AD controlleres Samba szerver. Használ ilyet valaki CentOS/Fedorán? Honnan lehet beszerezni, ha nem akarja az ember magának fordítani?

Erre gondolsz?
dnf search samba-dc
samba-dc.x86_64 : Samba AD Domain Controller

Te ezt használtad is?


[root@backup ~]# rpm -ql samba-dc
/usr/share/doc/samba-dc
/usr/share/doc/samba-dc/README.dc
[root@backup ~]# cat /usr/share/doc/samba-dc/README.dc
MIT Kerberos 5 Support
=======================

Fedora is using MIT Kerberos implementation as its Kerberos infrastructure of
choice. The Samba build in Fedora is using MIT Kerberos implementation in order
to allow system-wide interoperability between both desktop and server
applications running on the same machine.

At the moment the Samba Active Directory Domain Controller implementation is
not available with MIT Kereberos. FreeIPA and Samba Team members are currently
working on Samba MIT Kerberos support as this is a requirement for a GNU/Linux
distribution integration of Samba AD DC features.

We have just finished migrating the file server and all client utilities to MIT
Kerberos. The result of this work is available in samba-* packages in Fedora.
We'll provide Samba AD DC functionality as soon as its support of MIT Kerberos
KDC will be ready.

In case of further questions do not hesitate to send your inquiries to

Hu elnezest. Azt hittem, hogy vegre valami elorelepes tortent... Meg mindig semmi ezek szerint.

download.samba.org-ról.
--
"Sose a gép a hülye."

...ha nem akarja az ember magának fordítani?

Akkor felteszel egy ubuntut, amiben alapból van...
--
"Sose a gép a hülye."

Ez tök jó, de még mindig nem ez volt a kérdés. De szerintem ne is próbálj válaszolni inkább.

Más választ nem tudok. De fordítani sem vészes. Én is azt szoktam.
--
"Sose a gép a hülye."

A 4.3 óta (talán) fizetős (évi 300 eur, mondjuk az öt gépre) megoldás, de évtizedes történelem (és szakértelem) van mögöttük, úgyhogy akár meg is érheti: SerNet - https://portal.enterprisesamba.com/. (egy 4.2-es fut nálam CentOS 6 alatt, két éve 4.0-ként elindítottam, soha nem volt vele gond - de már azért eléggé csereérett).

BlackY
--
"en is amikor bejovok dolgozni, nem egy pc-t [..] kapcsolok be, hanem a mainframe-et..." (sj)

Igen, sajnos szembesültem vele, hogy SerNetes fizetős lett.

Van virtuális gépben egy Fedorám, amelyet néha build-elésre használok, most frissítettem Fedora 26-ra. Működik, de bevallom, nem sok mindent csináltam vele, szóval ebből nem következik, hogy már jó lenne. A host-on várok még az upgrade-del.


tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE

Egy elgépelés kapcsán találtam benne egy bugot. Ha ismeretlen parancsot mondok neki, a shell kiírja, hogy a parancs nem található, de nem jön vissza a prompt. Ctrl-C hatására feléled, a visszatérési érték 130 lesz.

Érdekes, megjavult, miután angolra állítottam a nyelvet. Viszont most másik terminálban magyarul is jó. Nem szeretem a misztikus hibákat.


tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE

PackageKit-Command-not-found fenn van (passz, hogy még mindig azt az implementációt használja-e)? Valahol az crashelhet el (esetleg fut közben valahol egy másik dnf és arra várhat?)

BlackY
--
"en is amikor bejovok dolgozni, nem egy pc-t [..] kapcsolok be, hanem a mainframe-et..." (sj)

Jaj, hogy én ezt mennyire utálom, nem is gondoltam rá, mert a host-on kikapcsoltam. Ugye, arról van szó, hogy beírok egy parancsot, s megkeresi, van-e olyan csomag, amelyben létezik a parancs, s ha igen, akkor feltelepíti? Arra meg ugye nyilván várni kell.


tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE

Azaz (nekem is csak azért ugrott be, mert tegnap ültem egy 25-ös előtt és meglepődtem rajta) :)

BlackY
--
"en is amikor bejovok dolgozni, nem egy pc-t [..] kapcsolok be, hanem a mainframe-et..." (sj)

PackageKit-Command-not-found fenn van

Az volt, leszedtem, nem kell.


tr '[:lower:]' '[:upper:]' <<<locsemege
LOCSEMEGE